I have no objections myself. But is there a compelling reason? I only just recently switched to 7 (as did the company I work for).


On Thu, May 15, 2014 at 12:35 PM, Steven Yi <stevenyi@gmail.com> wrote:
Hi All,

I am considering using Java 8 for development.  That would require
users to use Java 8 JVM's to run Blue.  Java 8 looks to be available
for OSX, Windows, and LInux.  However, I think for OSX, the minimum
OSX required is 10.8 for Java 8.

I think previously Java 7 required 10.7 as a minimum. Is anyone still
using OSX 10.7?  For those on other platforms, does anyone have any
issues upgrading to Java 8?

Thanks,
steven

------------------------------------------------------------------------------
"Accelerate Dev Cycles with Automated Cross-Browser Testing - For FREE
Instantly run your Selenium tests across 300+ browser/OS combos.
Get unparalleled scalability from the best Selenium testing platform available
Simple to use. Nothing to install. Get started now for free."
http://p.sf.net/sfu/SauceLabs
_______________________________________________
Bluemusic-users mailing list
Bluemusic-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/bluemusic-users